/* services bar  ------------------------------------------------------------ */


#services-bar{
  font-family: "filson-soft",sans-serif;
  text-align: center;
  font-weight: 300;
  margin-top: 40px;
}
#services-bar a,
#services-bar a:hover{
  color: #fff;
  text-decoration: none;
}
#services-bar a{
  padding: 20px 0;
  position:absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
#services-bar .service{
  height: 60px;
}
#services-bar .service:hover{
  opacity: 0.9;
}


/* body and text ------------------------------------------------------------ */


footer{
  padding: 25px;
  font-size: 10pt;
  text-align: center;
}
footer a{
  color: #fff;
}
footer a:hover{
  color: #fff;
  text-decoration: underline;
}

footer strong{
  color: #fff !important;
}

/* images ------------------------------------------------------------------- */


footer .sm-icon{
  height: 18px;
  padding: 0 15px;
}
footer img.location{
  height: 20px;
}
img.blutui{
  height: 25px;
}


/* forms -------------------------------------------------------------------- */


footer .form-subscribe{
  width: 245px;
  margin: 5px auto;
  font-size: 9pt;
}
footer .subscribe-btn{
  width: 100px
}

footer input {
  text-align: center;
  color: #6f7b80;
  width: 238px;
  margin: 10px 0;
  border: 0;
  padding: 4px;
}


/* turn off location and phone images when the screen is small -------------- */


@media only screen and (max-width: 1130px) {
  footer .location{
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  footer{
    font-size: 8pt;
  }
}
